all:
  
  stylesheets:    [ /css/flashplayer.css, search.css , jslider.css ]

  javascripts:   [ /js/flowplayer/flowplayer-3.1.0.min.js, /js/flowplayer/uc.flowplayer.config.js, jquery.slider-min.js, jquery.dependClass.js]
 
  components:
  